Module | WEBrick::HTMLUtils
In: | webrick/htmlutils.rb

### Methods

escape

### Public Instance methods

escape(string)

[Source]

    # File webrick/htmlutils.rb, line 14
        def escape(string)
          str = string ? string.dup : ""
          str.gsub!(/&/n, '&amp;')
          str.gsub!(/\"/n, '&quot;')
          str.gsub!(/>/n, '&gt;')
          str.gsub!(/</n, '&lt;')
          str
        end

[Validate]